<!DOCTYPE html>
<html lang="en">
   <head>
      <title>Barcelona Code School courses, events and calendar</title>
      <link rel="stylesheet" type="text/css" href="style2.css">
      <meta charset="UTF-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <meta http-equiv="x-ua-compatible" content="ie=edge">
   </head>
   <body>
      <main>
         <div class="header-img">
            <h1>BARCELONA CODE SCHOOL</h1>
         </div>
      </main>
      <header>
         <div class="nav">
            <a href="calendar.html">Calendar</a>
            <a href="javascript.html">Courses</a>
            <a href="index.html">Contact us</a>
            <a href="about.html">About us</a>
         </div>
      </header>
      <div class="underline">
         <div class="white">
            <h1><span class="calSorter">Courses</span> | <span class="calSorter">Events</span> | <span class="calSorter">All</span></h1>
            <h4 style="display:block" class="showCoursesCats"><span>Any</span> |<span title="JSB">JavaScript Bootcamps</span> |<span title="UXB">UX/UI Bootcamps</span>  |<span title="JSP">JS Programming</span> |<span title="dMark">Marketing</span> |<span title="WP">WordPress</span> |<span title="CSS">CSS</span> |<span title="KIDS">Kids</span></h4>
            <hr>
            <h2>September</h2>
            <div class="event" style="display:grid">
               <h4><span>September&nbsp;28, 10:00-12:00</span></h4>
               <span>
                  <h2>Weekend coders</h2>
                  <h2>Game development with Phaser</h2>
               </span>
               <span>
                  <p>2-hour workshop for kids 9-12 years old. Coding first, playing later</p>
                  <p>40€ per workshop</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>September&nbsp;23&nbsp;– November&nbsp;22</h4>
               <span>
                  <h2>JavaScript Full-Stack Bootcamp</h2>
                  <p><a href="#">Become a developer in 9 weeks</a></p>
               </span>
               <span>
                  <p>9-week course, <span class="highlighter">in-person</span>, in English, full-time.</p>
                  <p>Registration prepayment 580€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div></div>
            <div class="event" style="display:grid">
               <h4>September&nbsp;30&nbsp;– November&nbsp;29</h4>
               <span>
                  <h2>JavaScript Full-Stack Online Bootcamp</h2>
                  <p><a href="#">Become a developer without leaving your home</a></p>
               </span>
               <span>
                  <p>9-week course, online, in English, full-time.</p>
                  <select style="margin-bottom:1em;width:100%">
                     <option selected="" value="1900">9 weeks, full-time, 1900€</option>
                     <option value="2600">13 weeks, full-time, 2600€</option>
                     <option value="2100">16 weeks, part-time, 2100€</option>
                  </select>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>September&nbsp;30,&nbsp;– October&nbsp;11</h4>
               <span>
                  <h2>Programming with JavaScript</h2>
                  <h3>Learn the programming language of the web</h3>
               </span>
               <span>
                  <p>2-week course, in-person, in English, full-time.</p>
                  <p>Monday–Friday, 9:30-18:30</p>
                  <p>Registration payment 1200€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <h2>October</h2>
            <div class="event" style="display:grid">
               <h4><span>October&nbsp;05, 10:00-12:00</span></h4>
               <span>
                  <h2>Weekend coders</h2>
                  <h2>Game development with Phaser</h2>
               </span>
               <span>
                  <p>2-hour workshop for kids 9-12 years old. Coding first, playing later</p>
                  <p>40€ per workshop</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4><span>October&nbsp;12, 10:00-12:00</span></h4>
               <span>
                  <h2>Weekend coders</h2>
                  <h2>Game development with Phaser</h2>
               </span>
               <span>
                  <p>2-hour workshop for kids 9-12 years old. Coding first, playing later</p>
                  <p>40€ per workshop</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>October&nbsp;14&nbsp;– December&nbsp;13</h4>
               <span>
                  <h2>JavaScript Full-Stack Online Bootcamp</h2>
                  <p><a href="#">Become a developer without leaving your home</a></p>
               </span>
               <span>
                  <p>9-week course, online, in English, full-time.</p>
                  <select style="margin-bottom:1em;width:100%">
                     <option selected="" value="1900">9 weeks, full-time, 1900€</option>
                     <option value="2600">13 weeks, full-time, 2600€</option>
                     <option value="2100">16 weeks, part-time, 2100€</option>
                  </select>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>October&nbsp;21&nbsp;– December&nbsp;20</h4>
               <span>
                  <h2>JavaScript Full-Stack Bootcamp</h2>
                  <p><a href="#">Become a developer in 9 weeks</a></p>
               </span>
               <span>
                  <p>9-week course, <span class="highlighter">in-person</span>, in English, full-time.</p>
                  <p>Registration prepayment 580€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>October&nbsp;21&nbsp;– October&nbsp;25</h4>
               <span>
                  <h2>Responsive web design with CSS3</h2>
                  <p><a href="#">Learn how to build modern websites for any device</a></p>
               </span>
               <span>
                  <p>5 days, 40 hours, 9:30-18:30, in-person, in English, full-time.</p>
                  <p>Registration payment 650€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>October&nbsp;28,&nbsp;– November&nbsp;08</h4>
               <span>
                  <h2>Programming with JavaScript</h2>
                  <p>Learn the programming language of the web</p>
               </span>
               <span>
                  <p>2-week course, <span class="highlighter">in-person</span>, in English, full-time.</p>
                  <p>Monday–Friday, 9:30-18:30</p>
                  <p>Registration payment 1200€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>October&nbsp;28</h4>
               <span>
                  <h2>JavaScript Full-Stack Online Bootcamp</h2>
               </span>
               <span>
                  <p>9-week course, online, in English, full-time.</p>
                  <select style="margin-bottom:1em;width:100%">
                     <option selected="" value="1900">9 weeks, full-time, 1900€</option>
                     <option value="2600">13 weeks, full-time, 2600€</option>
                     <option value="2100">16 weeks, part-time, 2100€</option>
                  </select>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <h2>November</h2>
            <div class="event" style="display:grid">
               <h4>November&nbsp;11</h4>
               <span>
                  <h2>JavaScript Full-Stack Online Bootcamp</h2>
               </span>
               <span>
                  <p>9-week course, online, in English, full-time.</p>
                  <select style="margin-bottom:1em;width:100%">
                     <option selected="" value="1900">9 weeks, full-time, 1900€</option>
                     <option value="2600">13 weeks, full-time, 2600€</option>
                     <option value="2100">16 weeks, part-time, 2100€</option>
                  </select>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>November&nbsp;25&nbsp;– February&nbsp;07</h4>
               <span>
                  <h2>JavaScript Full-Stack Bootcamp</h2>
                  <p><a href="#">Become a developer in 9 weeks</a></p>
                  <p>❄ Includes a Christmas break between December&nbsp;21 – January&nbsp;06 </p>
               </span>
               <span>
                  <p>9-week course, <span class="highlighter">in-person</span>, in English, full-time.</p>
                  <p>Registration prepayment 580€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>November&nbsp;25</h4>
               <span>
                  <h2>JavaScript Full-Stack Online Bootcamp</h2>
               </span>
               <span>
                  <p>9-week course, online, in English, full-time.</p>
                  <select style="margin-bottom:1em;width:100%">
                     <option selected="" value="1900">9 weeks, full-time, 1900€</option>
                     <option value="2600">13 weeks, full-time, 2600€</option>
                     <option value="2100">16 weeks, part-time, 2100€</option>
                  </select>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <h2>December</h2>
            <div class="event" style="display:grid">
               <h4>December&nbsp;02,&nbsp;– December&nbsp;13</h4>
               <span>
                  <h2>Programming with JavaScript</h2>
                  <h3>Learn the programming language of the web</h3>
               </span>
               <span>
                  <p>2-week course, in-person, in English, full-time.</p>
                  <p>Monday–Friday, 9:30-18:30</p>
                  <p>Registration payment 1200€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>December&nbsp;09</h4>
               <span>
                  <h2>JavaScript Full-Stack Online Bootcamp</h2>
               </span>
               <span>
                  <p>9-week course, online, in English, full-time.</p>
                  <select style="margin-bottom:1em;width:100%">
                     <option selected="" value="1900">9 weeks, full-time, 1900€</option>
                     <option value="2600">13 weeks, full-time, 2600€</option>
                     <option value="2100">16 weeks, part-time, 2100€</option>
                  </select>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>December&nbsp;10–12, 2019</h4>
               <span>
                  <h2>Ultimate WordPress 3-Day Course</h2>
                  <h3>Learn how to build websites from zero</h3>
               </span>
               <span>
                  <p>3 days, 12 hours, in-person, in English, part-time.</p>
                  <p>Cost: 350€</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <h1>2020</h1>
            <h2>January</h2>
            <div class="event" style="display:grid">
               <h4>January&nbsp;06&nbsp;– March&nbsp;06</h4>
               <span>
                  <h2>JavaScript Full-Stack Bootcamp</h2>
                  <p><a href="#">Become a developer in 9 weeks</a></p>
               </span>
               <span>
                  <p>9-week course, <span class="highlighter">in-person</span>, in English, full-time.</p>
                  <p>Registration prepayment 580€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>January&nbsp;06</h4>
               <span>
                  <h2>JavaScript Full-Stack Online Bootcamp</h2>
               </span>
               <span>
                  <p>9-week course, online, in English, full-time.</p>
                  <select style="margin-bottom:1em;width:100%">
                     <option selected="" value="1900">9 weeks, full-time, 1900€</option>
                     <option value="2600">13 weeks, full-time, 2600€</option>
                     <option value="2100">16 weeks, part-time, 2100€</option>
                  </select>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>January&nbsp;13,&nbsp;– January&nbsp;24</h4>
               <span>
                  <h2>Programming with JavaScript</h2>
                  <h3>Learn the programming language of the web</h3>
               </span>
               <span>
                  <p>2-week course, in-person, in English, full-time.</p>
                  <p>Monday–Friday, 9:30-18:30</p>
                  <p>Registration payment 1200€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>January&nbsp;20&nbsp;– March&nbsp;20</h4>
               <span>
                  <h2>UX/UI Design Bootcamp</h2>
                  <p><a href="#">Become a UX Designer in 9 weeks</a></p>
               </span>
               <span>
                  <p>9-week course, in-person, in English, full-time.</p>
                  <p>Registration prepayment 580€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>January&nbsp;20</h4>
               <span>
                  <h2>JavaScript Full-Stack Online Bootcamp</h2>
               </span>
               <span>
                  <p>9-week course, online, in English, full-time.</p>
                  <select style="margin-bottom:1em;width:100%">
                     <option selected="" value="1900">9 weeks, full-time, 1900€</option>
                     <option value="2600">13 weeks, full-time, 2600€</option>
                     <option value="2100">16 weeks, part-time, 2100€</option>
                  </select>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <h2>February</h2>
            <div class="event" style="display:grid">
               <h4>February&nbsp;03</h4>
               <span>
                  <h2>JavaScript Full-Stack Online Bootcamp</h2>
               </span>
               <span>
                  <p>9-week course, online, in English, full-time.</p>
                  <select style="margin-bottom:1em;width:100%">
                     <option selected="" value="1900">9 weeks, full-time, 1900€</option>
                     <option value="2600">13 weeks, full-time, 2600€</option>
                     <option value="2100">16 weeks, part-time, 2100€</option>
                  </select>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#/">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>February&nbsp;10&nbsp;– April&nbsp;10</h4>
               <span>
                  <h2>JavaScript Full-Stack Bootcamp</h2>
                  <p><a href="#">Become a developer in 9 weeks</a></p>
               </span>
               <span>
                  <p>9-week course, <span class="highlighter">in-person</span>, in English, full-time.</p>
                  <p>Registration prepayment 580€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#/">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>February&nbsp;10&nbsp;– April&nbsp;10</h4>
               <span>
                  <h2>JavaScript Full-Stack Bootcamp</h2>
                  <p><a href="#">Become a developer in 9 weeks</a></p>
               </span>
               <span>
                  <p>9-week course, <span class="highlighter">in-person</span>, in English, full-time.</p>
                  <p>Registration prepayment 580€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#/">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <h2>March</h2>
            <div class="event" style="display:grid">
               <h4>March&nbsp;02</h4>
               <span>
                  <h2>JavaScript Full-Stack Online Bootcamp</h2>
               </span>
               <span>
                  <p>9-week course, online, in English, full-time.</p>
                  <select style="margin-bottom:1em;width:100%">
                     <option selected="" value="1900">9 weeks, full-time, 1900€</option>
                     <option value="2600">13 weeks, full-time, 2600€</option>
                     <option value="2100">16 weeks, part-time, 2100€</option>
                  </select>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>March&nbsp;09&nbsp;– May&nbsp;08</h4>
               <span>
                  <h2>JavaScript Full-Stack Bootcamp</h2>
                  <p><a href="#">Become a developer in 9 weeks</a></p>
               </span>
               <span>
                  <p>9-week course, <span class="highlighter">in-person</span>, in English, full-time.</p>
                  <p>Registration prepayment 580€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>March&nbsp;16,&nbsp;– March&nbsp;27</h4>
               <span>
                  <h2>Programming with JavaScript</h2>
                  <h3>Learn the programming language of the web</h3>
               </span>
               <span>
                  <p>2-week course, in-person, in English, full-time.</p>
                  <p>Monday–Friday, 9:30-18:30</p>
                  <p>Registration payment 1200€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>March&nbsp;16</h4>
               <span>
                  <h2>JavaScript Full-Stack Online Bootcamp</h2>
               </span>
               <span>
                  <p>9-week course, online, in English, full-time.</p>
                  <select style="margin-bottom:1em;width:100%">
                     <option selected="" value="1900">9 weeks, full-time, 1900€</option>
                     <option value="2600">13 weeks, full-time, 2600€</option>
                     <option value="2100">16 weeks, part-time, 2100€</option>
                  </select>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <div class="event" style="display:grid">
               <h4>March&nbsp;30</h4>
               <span>
                  <h2>JavaScript Full-Stack Online Bootcamp</h2>
               </span>
               <span>
                  <p>9-week course, online, in English, full-time.</p>
                  <select style="margin-bottom:1em;width:100%">
                     <option selected="" value="1900">9 weeks, full-time, 1900€</option>
                     <option value="2600">13 weeks, full-time, 2600€</option>
                     <option value="2100">16 weeks, part-time, 2100€</option>
                  </select>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
            <h2>April</h2>
            <div class="event" style="display:grid">
               <h4>April&nbsp;13&nbsp;– June&nbsp;12</h4>
               <span>
                  <h2>JavaScript Full-Stack Bootcamp</h2>
                  <p><a href="#">Become a developer in 9 weeks</a></p>
               </span>
               <span>
                  <p>9-week course, <span class="highlighter">in-person</span>, in English, full-time.</p>
                  <p>Registration prepayment 580€.</p>
                  <a href="#"><button>Sign up</button></a>
                  <p class="finePrint">By signing up you agree to the <a href="#">Terms and Conditions</a> stated on the website.</p>
               </span>
            </div>
         </div>
      </div>
      <footer class="black-1">
         <div class="grid">
            <div>
               <h2>Our Courses</h2>
               <a href="#">JavaScript Full-Stack Bootcamp</a>
               <a href="#">JavaScript Full-Stack Online Bootcamp</a>
               <a href="#">Programming with JavaScript </a>
               <a href="#">UX/UI Design full-time Bootcamp</a>
               <a href="#">Responsive web design / CSS3</a>
               <a href="#">Wordpress</a>
               <a href="#">BCS Young Coders</a>
               <a href="#">Corporate training</a>
            </div>
            <div>
               <h2>About Us</h2>
               <a href="#">Calendar</a>
               <a href="#">Contacts</a>
               <a href="#">School</a>
               <a href="#">Hire Developer</a>
               <a href="#">Testimonials</a>
               <a href="#">Blog</a>
               <a href="#">Assets</a>
               <a href="#">Terms and Conditions</a>
            </div>
            <div class="underline">
               <h2>Get in Touch</h2>
               <p>Come by our campus</p>
               <p>Carrer de Muntaner,262,1-1,08021 Barcelona,Spain</p>
               <p></p>
               <p>Give us a call</p>
               <p><a href="tel:+34938325516">+34 938 325 516</a></p>
               <p>Mon-Fri, 09:30-18:30</p>
               <p><a href="#">Book a meeting/call with us</a>
               </p>
               <p><a href="#">Open House every Thursday,
                  18:00</a>
               </p>
            </div>
         </div>
         <p class="copyrights"> Copyright © 2015-2019 — Barcelona Code School | Upgrade Yourself! | Student:Marian Profir</p>
      </footer>
   </body>
</html>